var-imp.hpp File Reference
`#include <cmath>`
`#include <gecode/float/var-imp/delta.hpp>`
`#include <gecode/float/var-imp/float.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Float::FloatDelta
| Float delta information for advisors. More...
class | Gecode::Float::FloatVarImp
| Float variable implementation. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Float
| Floating point numbers.